.opinions-item-outer {
    padding-left: 0.9rem;
}
.opinions-head p{
	color: var(--white-color);
	text-transform: uppercase;
}
.font-primary .opinions-head p{
	color: var(--primary-color);	
}
#opinions-slider-ow{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.opinions-item{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.opinions-info{
	min-height: 36.8rem;
	display: flex;
	align-items: center;
}
.opinions-text{
	width: calc(100% - 35rem);
	padding-right: 4.7rem;
}
.opinions-info *{
	color: var(--white-color);
}
.font-primary .opinions-info *{
	color: var(--primary-color);
}
.opinions-info > h3{
	line-height: 4.6rem !important;
}
.opinions-img img{
	width: 35rem;
	height: 35rem;
	border-radius: 50%;
	object-fit: cover;
	object-position: center;
}
/*.opinions-person{
	color: var(--primary-color-300);	
}
.opinions-person span{
	color: var(--primary-color-200);
}*/
.opinions-person{
	color: var(--white-color);	
}
.font-primary .opinions-person{
	color: var(--primary-color);	
}
.opinions-person span{
	color: var(--secondary-color-300);
}
.font-primary .opinions-person span{
	color: var(--primary-color-100);
}
#opinions-slider-ow .tns-ovh + button {
  	order: 1;
  	margin-top: 3.2rem;
  	margin-left: 3.2rem;
  	background: transparent;
  	padding: 0;
  	border: 0;
  	outline: none !important;
  	color: var(--white-color);
  	width: 1.45rem;
  	user-select: none;
  	height: 22px;
}
#opinions-slider-ow .tns-nav{
	margin-top: 3.2rem;
	display: inline-flex;
	align-items: center;
}
#opinions-slider-ow .tns-nav button{
	height: 0.5rem;
	width: 0.5rem;
	margin: 0.5rem;
	border-radius: 50%;
	border: 0 !important;
	padding: 0 !important;
	outline: none !important;
	background: var(--primary-color-200) !important;
	cursor: pointer;
}
#opinions-slider-ow .tns-nav button.tns-nav-active{
	background: var(--white-color) !important;
	border-radius: 10rem;
	width: 3.036rem;
}
@media(min-width:992px) and (max-width:1199px){
	.opinions-item-outer {
    	padding-left: 0.5rem;
	}
    .opinions-info .h2 * {
    	font-size: 4.1rem !important;
    	line-height: 5.3rem !important;
	}
	.opinions-info > h3 {
    	line-height: 3.7rem !important;
    	font-size: 2.9rem !important;
	}
	.opinions-info {
    	min-height: 32.8rem;
    }
	.opinions-text {
    	width: calc(100% - 32rem);
    	padding-right: 3.2rem;
	}
	.opinions-img img {
    	width: 32rem;
    	height: 32rem;
    }
}
@media(min-width:768px) and (max-width:991px){
	.opinions-item-outer {
    	padding-left: 0.4rem;
	}
    .opinions-img img {
    	width: 26rem;
    	height: 26rem;
    }
    .opinions-text {
    	width: calc(100% - 26rem);
    	padding-right: 2.4rem;
	}
	.opinions-info .h2 * {
    	line-height: 4.2rem !important;
    	font-size: 2.9rem !important;
	}
	.opinions-info > h3 {
    	line-height: 3.1rem !important;
    	font-size: 2.5rem !important;
	}
	.opinions-info {
    	min-height: 33.8rem;
    }
}
@media(max-width:767px){
	.opinions-item-outer {
    	padding-left: 0;
	}
	#opinions-slider-ow {
    	justify-content: left;
    }
    .opinions-text {
    	width: 100%;
    	padding-right: 0;
    	padding-left: 0.3rem;
	}
	.opinions-info {
    	min-height: initial;
    }
    .opinions-info > h3 {
    	line-height: 2.7rem !important;
    	font-size: 2.3rem !important;
	}
	.opinions-img {
	    text-align: center;
	    width: 100%;
	    margin-top: 1.6rem;
	    margin-bottom: 3.2rem;
	}
	.opinions-img img {
    	width: 32.8rem;
    	height: 32.8rem;
    }
    #opinions-slider-ow .tns-ovh + button {
    	font-size: 1.6rem;
	}
	#opinions-slider-ow .opinions-slider{
		display: flex;
	}
	#opinions-slider-ow .opinions-item-outer {
    	display: inline-flex !important;
    	flex-direction: column;
    	justify-content: space-between;
	}
	.icon-quotes{
		width: 4.8rem;
	}
	.opinions-person {
    	padding-left: 0.3rem;
	}
}